﻿.page-nav{display:none}
.pagesbanner .pagesbanner-animate{top:50%;}
.pagesbanner .pagesbanner-animate .p1{font-size:50px;font-weight: var(--fontbold7);text-shadow: 1px 2px 3px #000;}
.pagesbanner .pagesbanner-animate .p2{font-size:26px;text-shadow: 1px 2px 3px #000;margin-left:auto;margin-right:auto;max-width:1200px;}
.pagesbanner .pagesbanner-animate .more-btn{margin-top:2%;text-align:center;}
.pagesbanner .pagesbanner-animate .more-btn a{display:inline-block;padding:5px 25px;color:#fff;background:var(--color);transition:all .3s;border-radius:5px;overflow:hidden;font-size:18px;}
.pagesbanner .pagesbanner-animate .more-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:30px;}
.pagesbanner .pagesbanner-animate .p2{font-size:20px;}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:18px;}
.pagesbanner .pagesbanner-animate .p2{font-size:12px;line-height:1.3}
.pagesbanner .pagesbanner-animate .more-btn{display:none;}}
body *{font-size: var(--fontsize18);}